/****

gamesnetberlin CSS 2021 von David neusta gemacht.

*/
body {
	background: #fff !important;
}
.home .b-article.homepage.page h2 {
	margin-bottom: 20px;
}

body.search-results h2 {
	margin-bottom: 40px;
}
body.search-results .navigation {
	margin-top: 40px;
}
body.search-results .navigation a {
	color: #888;
}
body.search-results ul {
	list-style: circle;
}
body.search-results li.post {
	margin-bottom: 10px;
}

.trener {
	width: 100%;
	float: none;
	clear: both;
	margin:0 auto;
	display:block;
}

.b-footer {
	background-color: #ced6bc;
	background-image: url(../images/GN_Berlin-Europe-footer.png);
	background-size: 370px auto;
	background-position: right 30px bottom;
	color: #333336;
}
.b-footer:before {
	background-image: url(../images/GN_Berlin-Europe_-20.png);
	width: 200px;
	height: 222px;
}
.b-footer .list-title,
.b-footer .widget-title {
	color: #333336;
}

a,
.b-link-teaser,

.b-footer a,
.b-footer div[class^=menu-] ul li a,
.b-searchresults .result-title,
.b-pagination .page-link.m-active,
.event-info-box .event-data dt {
	color: #ed6b6a;
}

.b-footer a:hover,
.b-footer div[class^=menu-] ul li a:hover,
.b-searchresults .result-title:hover h3,
.b-pagination .page-link.m-active:hover,
.event-info-box .event-data dt:hover {
	color: #e6867d;
}

.event-info-box {
	background: #fafafa;
}

.event-info-box .event-info {
	background: transparent;
}

@media screen and (min-width: 64em) {
	.event-info-box .event-info {
		bottom: auto;
	}
}

.b-event-date-badge,
.b-link-teaser:before,
select,
.b-searchbar .search-date,
.ui-datepicker.ui-widget-content,
.ui-datepicker .ui-datepicker-header,

.b-teaser-slider .teaser-slider-itemlink:before,

.ssba-wrap a,
.ssbp-wrap a {
	background-color: #ed6b6a;
}

.b-post-header:before,
.page-header:before,
.post-media:before {
	background-color: #ced6bc;
	background-image: none;
}
.page-template-default .b-post-header:before,
.single-company .b-post-header:before,
.single-job .b-post-header:before,
.single-post .b-post-header:before {
	background-color: #ced6bc;
	background-image: none;
}

.post-type-archive-podcast .b-post-header:before,
.post-type-archive-podcast .header-bg-image,
.post-type-archive-podcast .page-header:before,
.post-type-archive-podcast .post-media:before,

.post-type-archive-members .b-post-header:before,
.post-type-archive-members .header-bg-image,
.post-type-archive-members .page-header:before,
.post-type-archive-members .post-media:before {
	bottom: 15px !important;
}

.post-type-archive-podcast .b-post-header:before {
	bottom: 15px !important;
}

.searchform input[type=text]:-moz-placeholder,
.searchform input[type=text]:-ms-input-placeholder,
.searchform input[type=text]:-webkit-input-placeholder {
	color: #ed6b6a;
}

.button,
.button:focus,
.button:hover {
	background-color: #ed6b6a;
}
a:focus,
a:hover {
	color: #e6867d;
}
.ssba-wrap a img,
.ssbp-wrap a img,
.ssba-wrap a.ssba_google_share img,
.ssba-wrap a.ssba_twitter_share img,
.ssba-wrap a.ssbp-google img,
.ssba-wrap a.ssbp-twitter img,
.ssbp-wrap a.ssba_google_share img,
.ssbp-wrap a.ssba_twitter_share img,
.ssbp-wrap a.ssbp-google img,
.ssbp-wrap a.ssbp-twitter img {
	height: auto;
}
.ssba-wrap a:hover,
.ssbp-wrap a:hover {
	background: none;
}
.b-teaser-wall .teaser-image-wrapper {
	background: transparent;
}
.b-teaser-wall .m-featured {
	background: transparent;
}

/************* Menu **************/

.main-nav li {
	position: relative;
}

.main-nav .sub-menu {
	display: none;
	position: absolute;
	top: 40px;
	left: -40px;
	background: #fff;
	padding: 10px !important;
	width: 220px;
	text-align: left;
	box-shadow: 2px 2px 8px rgba(2,2,2,0.3);
}

.main-nav li:hover .sub-menu {
	display: block;
}



/**********/
header .navigation-wrapper .searchform {
	margin:0;
	top: 8px;
	left: auto;
	right: 57px;
	color: #434346;
}
.b-header .searchform input[type=text] {
	border-color: #434346;
}
.ui-datepicker .ui-state-highlight {
	border-color: #fff;
}
.ui-datepicker .ui-state-hover {
	background-color: #e6867d;
}
.b-pagination .page-link {
	color: #ced6bc;
}

.b-searchbar .search-input {
	border-color: #ced6bc;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ed6b6a !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ed6b6a !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #ed6b6a !important;
}

.b-searchbar .search-input:-moz-placeholder{opacity:1;font-weight:900;color:#ed6b6a !important;}
.b-searchbar .search-input:-ms-input-placeholder{font-weight:900;color:#ed6b6a !important;}
.b-searchbar .search-input:placeholder{font-weight:900;color:#ed6b6a !important;}

.search-input:-moz-placeholder{opacity:1;font-weight:900;color:#ed6b6a !important;}
.search-input:-ms-input-placeholder{font-weight:900;color:#ed6b6a !important;}
.search-input:placeholder{font-weight:900;color:#ed6b6a !important;}

::-webkit-input-placeholder{color:#ed6b6a !important;}
input:not([type=submit]):-moz-placeholder{color:#ed6b6a !important;}
input:not([type=submit])::-moz-placeholder{color:#ed6b6a !important;}
input:not([type=submit]):-ms-input-placeholder{color:#ed6b6a !important;}


.b-header .searchform input[type=text]::placeholder,
.picker-input::placeholder {
	color: #fff !important;
}
.single-post .header-wrap {
	color: #fff;
}
h1.post-headline {
	color: #fff;
}
.b-contact-box .contact-title {
	background: #ed6b6a;
}

.foot-right.widget-area .textwidget a:hover,
.teaser-cloud-item.we-about-us a:hover {
	text-decoration: none !impoprtant;
	border-color: transparent;
}
/************************/
.aptf-tweets-wrapper.aptf-template-1 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.aptf-single-tweet-wrapper {
	max-width: 300px;
	margin-right: 12px;
}

.aptf-single-tweet-wrapper:last-child {
	margin-right:0;
}
.aptf-template-1 .aptf-tweet-content {
	border-radius:0;
}
.lang-item-de {
	display: none !important;
}
.aptf-tweet-box {
	font-size: 16px;
}


/*.mc4wp-form-fields .labels label {
    width: 50%;
    margin: 0 0 5px 0;
    float: left;
}*/


.b-newsletter-form {
	background-color: #fff;
    margin-top: 0;
    padding: 22px 30px;
    width: 80%;
    max-width: 600px;
    border: 1px solid #aab591;
}

.sib-multi-lists > div {
	margin-bottom: 10px;
	color: #222;
}

.b-newsletter-form input[type=checkbox] {
	margin-right: 10px;
}
.sib-default-btn {
	background: #ed6b6a;
	border: none;
	padding: 10px 18px;
	color: #fff;
}

/******************* Länder Slider *****************/

.laenderslider {
	width: 100%;
	float: left;
	background: #fff;
	overflow: hidden;
}

.laendersliderInnen ul {
	list-style: none;
	margin:0;
	display:flex;  
}

.laenderslider ul li.laendersliderItem {
	display: block;
	text-align: center;
	float: left;
	position: relative;
	transition: all 400ms ease;
}

.laendersliderItem a {
	/*max-width: 800px;
	padding: 20px;*/
	width: 100%;
	display: block;
	margin: auto;
	font-size: 1.2rem;
}

.laendersliderItem h3 {
	color: #fff;
}

.lSItemHeader img {
	width: 100%;
	display: block;
}

.lSItemCont {
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	top:0;
	left:0;
	color: #fff;
}

.lSItemContInnen {
	padding: 20px;
	background: rgba(2,2,2,0.3);
}

.laender-circles {
	display: table;
	margin: 20px auto;
}

.laender-circles .circle {
	display: inline-block;
	width: 12px;
	height: 12px;
	border: 1px solid #ced6bc;
	background: #eee;
	border-radius: 50%;
	margin: 0 5px;
	cursor: pointer;
}

.laender-circles .circle.aktiv {
	border: 1px solid #888;
	background: #ced6bc;
}
/********************* Members *****************/

/*.post-type-archive-members .memberWrap .page-header:before {
	height: 200px !important;
}*/
.post-type-archive-members h1.page-title,
.post-type-archive-podcast h1.page-title {
	color: #fff;
}

/*.post-type-archive-podcast #main,*/
.post-type-archive-members .all-members {
	display: flex;
	justify-content: center;
	align-items: center;
	align-items: stretch;
	flex-wrap: wrap;
}

.post-type-archive-members .all-members .members {
	margin:20px;
	width: 400px;
}

.post-type-archive-members .memberInhaltWrap {
	position: relative;
}

.post-type-archive-members .memberInhalt {
	position: absolute;
	width: 100%;
	left:0;
	bottom:0;
	/*
	height: 100%;
	top:0;
	display: flex;
	justify-content: center;
	align-items: center;*/
}

.post-type-archive-members .memberThumb img {
	width: 100%;
	filter: grayscale(60%);
	transition: all 400ms ease;
}

.post-type-archive-members .type-members:hover img {
	filter: grayscale(0%);
}

.post-type-archive-members .type-members a:hover,
.post-type-archive-podcast .type-podcast a:hover {
	border-color: transparent;
}

.post-type-archive-members .entry-header {
	width: 100%;
	background: rgba(250,250,250,0.8);
	text-align: center;
	padding: 20px 5px;
}

.post-type-archive-members .memberOfTheMonth {
	background: #ED6B69;/*#ced6bc;*/
	color: #fff;
	padding: 10px;
	margin: 10px auto 0;
	display: table;
	position: absolute;
	top: -20px;
	z-index:2;
	left: 10px;
}

/**** single Member ********/

.single-members .memberWrap,
.single-podcast .podcastWrap {
	max-width: 1200px;
	margin: auto;
}
.single-members .memberWrap h1 {
	color: #fff;
	margin-left: 15px;
}
#primary {
	width: calc(100% - 400px);
	float: left;
	padding-right: 20px;
}
.single-members #primary,
.single-members #secondary {
	margin-top: 40px;
}
.single-members .post-thumbnail {
	margin-bottom: 40px;
}

#secondary {
	width: 400px;
	background: #f6f6f6;
	padding: 20px;
	float: right;
}

#secondary h4 {
	margin-bottom: 10px;
}

.contactInfos td:first-child {
	padding-right: 10px;
}

.contactInfos .dashicons {
	margin-right: 10px;
}

.members-socials {
	list-style: none;
	margin:0;
}

.members-socials li {
	display: inline-block;
	margin-right: 20px;
}

.members-socials li .dashicons {
	font-size: 1.8em;
}

.members-socials li a:hover,
.members-socials li:hover,
.members-socials li a:focus,
.members-socials li:focus {
	text-decoration: none;
	border: none;
	border-color: transparent;
}

.dashicons-w {
	top: -4px;
	position: relative;
}

/********************* Podcasts *****************/

/*.post-type-archive-podcast .memberWrap .page-header:before {
	height: 200px !important;
}*/


.post-type-archive-podcast .last-podcast {
	margin: 40px auto;
	display: table;
}

.post-type-archive-podcast .lastPodcastInnen {
	position: relative;
	display: table;
}

.post-type-archive-podcast .lastPodcastInnen img {
	width: 100%;
	display: block;
}

.post-type-archive-podcast .last-podcast .lastPodcastHeader {
	position: absolute;
	right:0;
	top:0;
	background: rgba(250,250,250,0.4);
	padding: 20px 10px;
	width: 50%;
	height: 100%;
}

.post-type-archive-podcast .last-podcast .lastPodcastHeaderInnen {
	text-align: center;
	position: absolute;
	left:0;
	bottom:0;
	width: 100%;
	padding: 20px;
}

/*.post-type-archive-podcast .last-podcast a {
	display: block;
}*/

.post-type-archive-podcast .last-podcast h4 {
	color: #ed6b6a;
}
.post-type-archive-podcast .podcast-of-the-month {
	background: #CED6BC;
	color: #fff;/*#ed6b6a;*/
	margin: 20px auto;
	display: table;
	padding: 5px 10px;
	position: absolute;
	left: 20px;
	/*transform: translateX(-50%);*/
	top: 10px;
	z-index:4;
}

.post-type-archive-podcast .all-podcasts {
	border-top: 1px solid #aaa;
}

.post-type-archive-podcast .all-podcasts .podcast {
	width: 50%;
	margin: 40px 0;
	float: left;
	padding: 20px;
	min-width: 512px;
}


.post-type-archive-podcast .podcastInhaltWrap {
	position: relative;
}

.post-type-archive-podcast .podcastInhalt {
	position: absolute;
	left:0;
	bottom:0;
	background: rgba(250,250,250,0.5);
	padding:20px;
	width: 100%;
	text-align: center;
}

.post-type-archive-podcast article.type-podcast img {
	filter: grayscale(80%);
	transition: all 400ms ease;
}

.post-type-archive-podcast article.type-podcast.aktiv img {
	filter: grayscale(0%);
}

/***** single-podcast *****/
/*.single-podcast .podcastWrap {
	margin-top: 200px;
}*/

.single-podcast h1.entry-title {
	color: #fff;
	margin: 0 15px 90px;
}

.single-podcast .subTitle {
	color: #fff;
	margin: 0 15px;
}

.single-podcast .entry-header {
	margin-bottom: 60px;
}

.single-podcast .post-thumbnail {
	margin-bottom: 40px;
}

.single-podcast .post-thumbnail img {
	/*max-height: 400px;
	width: auto;*/
	width: 100%;
}

.podcastWidget {
	display: table;
	position: relative;
	width: calc(100% - 150px);
	margin: 40px auto 0px;
	/*box-shadow: 2px 2px 8px rgba(2,2,2,0.3);*/
}

.podcastWidgetBottom {
	margin: 12px auto 60px;
}

.podcastWidgetBottom a {
	color: #fff;
}

.podcastWidget iframe {
	display: block;
}

.podcastWidget:after {
	content: '';
	width: calc(100% + 150px);
	height: 26px;
	position: absolute;
	top: 0px;
	left: -75px;
	background: #ced6bc;/*#F4ABA2;#ced6bc;*/
	z-index:-1;
	/*border-radius: 75px;
	box-shadow: 2px 2px 12px rgba(2,2,2,0.3);*/
}

.podcastWidgetTop:after {
	height: calc(100% + 10px);
}

/*.podcastWidgetBottom:after {
	background: #ed6b6a;
}*/

/****/

.sidebarInnen h3 {
	margin-bottom: 20px;
	font-weight: 400;
	border-bottom: 1px solid #F4ABA2;
}

.sidebarInnen h4,
.sidebarInnen h5,
.sidebarInnen h6 {
	margin-bottom: 6px;
	font-weight: 400;
}

.sidebarInnen h4 {
	font-weight: 600;
}
.sidebarInnen a {
	font-weight: 600;
}

.sidebarInnen .gast img {
	max-height: 120px;
	width: auto;
	border-radius: 10px;
	float: left;
}

.gastMeta {
	float: left;
	width: calc( 100% - 120px);
	padding: 0 10px;
}

.sidebarInnen .readMoreBot {
	margin-top: 20px;
	display: table;
}

/***/

.sidebarInnen .host {
	float: left;
	margin-right: 20px;
}

.sidebarInnen .hosts img {
	max-height: 120px;
	width: auto;
	border-radius: 10px;
}

.catLink {
	color: #fff;
	background: #CED6BC;
	padding: 4px 8px;
	margin: 10px 10px 15px 0;
	display: inline-block;
}

.gast.secondGast {
	margin-top: 40px;
	position: relative;
}

.gast.secondGast:before {
	content: '';
	position: absolute;
	top: -25px;
	left: 25%;
	width: 50%;
	height: 1px;
	background: #ed6b6a;
}

/****************/
/** podcastsShortTeaser ****/

.podcastsShortTeaser .podcastItem {
	position: relative;
}

.podcastsShortTeaser .podcastItem a {
	display: block;
	width: 100%;
	height: 100%;
}

.podcastsShortTeaser .podcastItem img {
	width: 100%;
}

.podcastsShortTeaser .podcastItem h4 {
	position: absolute;
	bottom: 0;
	right:0;
	background: rgba(250,250,250,0.6);
	Padding: 10px;
}

.podcastsShortTeaser h2 {
	margin-bottom: 40px;
}

/***********************/
/***********************/
/***********************/
@media screen and (min-width: 64em) {
	.podcast-template-default .b-post-header:before {
    	bottom: -112px;
	}
}

@media screen and (min-width: 64em) {
	
	.search-results .search-result {
		margin-top: 350px;
	}
	.search-results:before {
		position: absolute;
    	background-color: transparent;
    	background-repeat: no-repeat;
    	height: 430px;
    	width: 100vw;
    	content: "";
    	left: 50%;
    	top: 0;
    	-ms-transform: translateX(-50%);
    	transform: translateX(-50%);
    	z-index: -2;
    }
    
	.page-template-page-homescreen:before,
	.search-results:before {
    	background-image: url(../images/header_website_breiter.png),url(../images/homepage-header-bg-neusta.svg);
    	background-size: 1120px auto,cover;
    	background-position: bottom,center;
	}
	
	.b-teaser-wall.locations ul {
		display: table;
	}
	.b-teaser-wall .teaser-item.location {
		position: relative;
	}
	.b-teaser-wall .teaser-item.location:not(.m-featured) .teaser-image-wrapper {
		background: #222;
	}
	.b-teaser-wall .teaser-item.location:not(.m-featured) img {
		opacity: 0.6;
		transition: all 200ms ease;
	}
	.b-teaser-wall.locations .teaser-item:not(.m-featured) .teaser-title {
		color: #fff;
		text-align: center;
		font-size: 1.8em;
		max-height: 100px !important;
		line-height: 100px;
		font-weight: 600;
	}

	.b-teaser-wall.locations .teaser-item:not(.m-featured):hover img {
		opacity:1;
		transition: all 200ms ease;
	}


	.b-teaser-wall.m-center .m-featured .teaser-wrapper {
    	position: relative;
	}
	.b-teaser-wall.m-center .m-featured {
    	bottom: auto;
    	top: 30px;
    	position: absolute;
	}
	.b-teaser-wall.locations .teaser-item:not(.m-featured) .teaser-wrapper {
		position: absolute;
		top:0;
		color: #fff;
		text-align: center;
		width: 100%;
	}
	.b-header .main-nav li.current-menu-item a,
	.b-header .main-nav li:hover a {
		color: #e6867d;
	}
	.b-header .main-logo img {
		width: 200px;
	}
	
	.b-footer div[class^=menu-] {
    	width: 100%;
	}
	
	.post-type-archive-podcast .b-post-header:before {
		bottom: 15px !important;
	}

}
@media screen and (min-width: 40em) {
	
	.b-footer {
		margin-top: 250px;
	}
	.b-footer:before {
    	top: -222px;
	}
	.event-template-default .b-post-header,
	.post-template-default .b-post-header {
		margin-bottom: 100px;
	}
	.b-footer .b-newsletter-form {
		top: -66px;
	}

}
@media screen and (max-width: 1280px) {
	.b-footer {
		background-image: none;
	}
}
@media screen and (max-width: 1024px) {
	
	header .navigation-wrapper .searchform {
		right: auto;
	}
	
	.members-template-default #primary,
	.members-template-default #secondary,
	.members-template-default article.type-members,
	.podcast-template-default #primary,
	.podcast-template-default #secondary,
	.podcast-template-default article.type-podcast {
		width: 100%;
		float: none;
		clear: both;
	}
	
	.podcast-template-default #secondary,
	.members-template-default #secondary {
		margin-top: 40px;
	}
	
	.members-template-default #main,
	.podcast-template-default #main {
		min-height: 0;
	}
	
	.members-template-default .b-post-header:before,
	.members-template-default .header-bg-image,
	.members-template-default .page-header:before,
	.members-template-default .post-media:before {
		bottom: -66px;
	}
	
	.podcast-template-default .b-post-header:before,
	.podcast-template-default .header-bg-image,
	.podcast-template-default .page-header:before,
	.podcast-template-default .post-media:before {
		bottom: -128px;
	}
	.post-type-archive-podcast .all-podcasts .podcast {
		margin: 20px auto;
		float: none;
	}
	
	.b-header .main-nav ul.sub-menu {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		display: block;
	}
	
	.b-header .main-nav ul.sub-menu li a {
		color: #2d8995;
	}
}

@media screen and (max-width: 639px) {
	
	.b-footer {
		background-image: none;
	}
	
}

@media screen and (max-width: 63.9375em) {

	.page-template-page-homescreen {
		/*background-image: url(../images/homepage-header-mobile-bg.svg);*/
		background-image: url(../images/homepage-header-bg-mobile-neusta.svg);
	}
	
	.b-post-header .header-sidebar {
		position: relative;
	}
	
	.post-headline:not(.m-no-share-btns) {
		max-width: 100%;
		word-break: break-word;
	}
	
	.header-sidebar .share-btn.js-share-btn {
		margin-top: 20px;
	}
	
	.ssba-classic-2.ssba {
		display: none;
	}
}

@media screen and (max-width: 520px) {
	
	.post-type-archive-podcast .all-podcasts .podcast {
		min-width: 100%;
		padding:0;
	}
	.post-type-archive-podcast .last-podcast .podcast-of-the-month {
		left:0;
		transform: none;
		top: 2px;
		margin:0;
	}
	.podcastWidget {
		width: 100%;
	}
	
	section {
		max-width: 100%;
		padding: 10px !important;
	}
}

@media screen and (min-width: 68.125em) {
	.b-header .main-nav .sub-menu li {
    	margin-left: 0;
    	display: block;
	}
}
